Bug 808772 - [abrt] gnome-terminal-3.2.1-2.fc16: __add_to_environ: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.2.1-2.fc16: __add_to_environ: Process /usr/bin/gnome-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:4fde3b5807593277d301abce66c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-31 13:42 EDT by ardillon.42
Modified: 2013-02-13 13:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:33:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (4.14 KB, text/plain)
2012-03-31 13:42 EDT, ardillon.42
no flags Details
File: maps (38.88 KB, text/plain)
2012-03-31 13:42 EDT, ardillon.42
no flags Details
File: backtrace (27.31 KB, text/plain)
2012-03-31 13:42 EDT, ardillon.42
no flags Details

  None (edit)
Description ardillon.42 2012-03-31 13:42:12 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        gnome-terminal
crash_function: __add_to_environ
executable:     /usr/bin/gnome-terminal
kernel:         3.1.0-7.fc16.x86_64
pid:            20002
pwd:            /home/ardillon
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           sam. 31 mars 2012 19:40:53 CEST
uid:            1000
username:       ardillon
var_log_messages: Mar 31 19:40:54 laptop abrt[4334]: Saved core dump of pid 20002 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-03-31-19:40:53-20002 (41947136 bytes)
xsession_errors: 

backtrace:      Text file, 27965 bytes
dso_list:       Text file, 4241 bytes
maps:           Text file, 39813 bytes

build_ids:
:37d977659123fa04606aa35cba63f9491cc75bbf
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:951b6bb242336be75860604addacf1caacc8f10d
:921b64859b34786348daf376801c05efbf9bac81
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:7a8771ff83bfbf2aef0e24d0d80686455f585622
:98fa95d21e16075ada6df19748c6c133ee9165d0
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:180bf00a5996edd6121f13a17673245e994479b3
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:44f93d4a11af8a169ec071f78e66267c519561a8
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:e929b57316ad0e287c974898fbd60dd32e047c72
:d0c6e13f00a20952a72a945c929efb175fd760e3
:ed91c88f5cf091545c29a32c54f3322017e2ccea
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:b578859052e3e2c4c84a4e54ec25b11ecffbfc0d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:f0d50e3af2dfee021a327fb85a993a2312a98145
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5765f3882b47cf4435202acd7640876d20b44de2
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:09834b108bacbb167847d374f4cd9965ce8c78f0
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:48aea888319e1848137073c9cbde54a4c2a731c9
:400444fb368f79b54959b083f449a1497bf71c13
:ec354720856ed9aa8eab2b38f75042fcd4305569
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:4953d1f613914126bccceb3cb96386647ffba9df
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:8ca893c2cf400317322477c03e6b754bd2533a3a
:b2addb78b534f66e1c4fb01a407861181151bd8a
:4c842320387ff7f6f91b7842b223c16518be909f
:edebfad67bdac472272d049dc7ec302f47b02f32
:017a0c9c46d30256c1d6af189b4809146ef312f6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:94e29139152ba767534403cf94a672fe6b3fe515
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:57d62c689a5a70677f691278b549f8e4bf0fa5f0
:91689252818532ec13597b6528d38be93b2706c4
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:3e2404bd469800afd61eda83d0292a2165ef0db0
:87af0ff2815bf41b5c5889b916881c662ddd2569
:3b50812827b755646178db9447ced77425add5d8
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:11307731c4aa95e08b6de3064d064a12d12dee8f
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:9ea81971c14b711655ced0a734db062ab7c4eec7
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:545fac2346ca24589041213956b7f22f7e91c139
:650b733aecfb9c46bdfc023661f19244a278df04
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:b67d01f9230119a215e7151dc3aa43428b886c8f

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=7
:HOSTNAME=laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4869b0f4108a0262f314127f0000000e-1333209050.860431-442078958
:GNOME_KEYRING_CONTROL=/tmp/keyring-jgnfBX
:IMSETTINGS_MODULE=none
:USER=ardillon
:USERNAME=ardillon
:MAIL=/var/spool/mail/ardillon
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ardillon/.local/bin:/home/ardillon/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ardillon
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=19653
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ardillon
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ardillon
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2kOdZfg3PP,guid=1dc515c2d70be5205a8ce76300002892
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/ardillon
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ardillon-cXWOyR/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/19657,unix/unix:/tmp/.ICE-unix/19657
:GPG_AGENT_INFO=/tmp/keyring-jgnfBX/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-jgnfBX/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

smolt_data:
:
:
:Général
:=================================
:UUID: fe014157-6d66-4a10-91cb-900a50ca495e
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 3989.14
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     T7250  @ 2.00GHz
:Stepping du processeur: 13
:Famille de processeur: 6
:Modèle du processeur: 15
:Nombre de processeurs: 2
:Vitesse du processeur: 2001
:Mémoire du système: 2003
:Swap du système: 3239
:Fabricant: Sony Corporation
:Système: VGN-FZ21M C3LQ87JA
:Type d'ordinateur: Notebook
:Noyau: 3.1.0-7.fc16.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4523:17233:4173:36869) pci, sky2, ETHERNET, 88E8036 PCI-E Fast Ethernet Controller
:(32902:10752:4173:36869) pci, None, HOST/PCI, Vaio VGN-FZ260E
:(32902:10753:4173:36869) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10302:4173:36869) pci, i801_smbus, SERIAL, Vaio VGN-FZ260E
:(32902:10281:4173:36869) pci, ahci, STORAGE, Vaio VGN-FZ260E
:(32902:10320:4173:36869) pci, ata_piix, STORAGE, Vaio VGN-FZ260E
:(32902:10261:4173:36869) pci, None, PCI/ISA, Vaio VGN-FZ260E
:(32902:9288:4173:36869) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:4173:36869) pci, uhci_hcd, USB, Vaio VGN-FZ260E
:(32902:10288:4173:36869) pci, uhci_hcd, USB, Vaio VGN-FZ260E
:(32902:10290:4173:36869) pci, uhci_hcd, USB, Vaio VGN-FZ260E
:(4172:32827:4173:36869) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(32902:10294:4173:36869) pci, ehci_hcd, USB, Vaio VGN-FZ260E
:(32902:10298:4173:36869) pci, ehci_hcd, USB, Vaio VGN-FZ260E
:(32902:10307:4173:36869) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:10303:4173:36869) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4173:36869) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:4173:36869) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4173:36869) pci, snd_hda_intel, MULTIMEDIA, Vaio VGN-FZ260E
:(32902:16937:32902:4353) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN
:(32902:10292:4173:36869) pci, uhci_hcd, USB, Vaio VGN-FZ260E
:(32902:10293:4173:36869) pci, uhci_hcd, USB, Vaio VGN-FZ260E
:(4318:1062:4173:36869) pci, nouveau, VIDEO, G86 [GeForce 8400M GT]
:(4172:32825:4173:36869) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(4172:32826:4173:36869) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 10333262 9446384 9341441 2629632 2529656 2529656
:/dev/sda6 /home btrfs 4096 4096 3905795 3854377 3325324 0 0 0
:/dev/sda5 /boot ext4 1024 1024 482214 421721 396822 124928 124698 124698
:
Comment 1 ardillon.42 2012-03-31 13:42:17 EDT
Created attachment 574227 [details]
File: dso_list
Comment 2 ardillon.42 2012-03-31 13:42:20 EDT
Created attachment 574228 [details]
File: maps
Comment 3 ardillon.42 2012-03-31 13:42:22 EDT
Created attachment 574229 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:32:01 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 13:33:55 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.